# TestSuiteTarget

API Documentation: | `TestSuiteTarget`

Known Subtypes: |
`JvmTestSuiteTarget`

Note: This class is incubating and may change in a future version of Gradle.

Base test suite target. A test suite target is a collection of tests that run in a particular context (operating system, Java runtime, etc).

### Properties

No properties

### Methods

No methods

### Script blocks

No script blocks